[Init]
type=mp
map=Elkhorn
Weather=0
StrategicAI=1
StartTime=14:00:00
;CarryOver=1
;CarryOverFrom=PR01-March 7-McCulloch at Leetown (C-Div)
;CarryOverDead=0
;CarryOverCasPct=30

[Rank]
CMDLVL1=0
CMDLVL2=0
CMDLVL3=0
CMDLVL4=0
CMDLVL5=0
CMDLVL6=0 

[EndPlayerDie]
screen=End
headline=TRAGEDY!
article=EndKilled

[EndMajWin]
screen=End
headline=MAJOR VICTORY!
article=EndMajorSuccess

[EndWin]
screen=End
headline=VICTORY!
article=EndMinorSuccess

[EndTie]
screen=End
headline=AN INCONCLUSIVE FIGHT!
article=EndDraw

[EndFail]
screen=End
headline=DEFEAT!
article=EndMinorFail

[EndMajFail]
screen=End
headline=MAJOR DEFEAT!
article=EndMajorFail

[EndRouted]
screen=End
headline=ROUTED!
article=EndMajorFail

[EndWonVP]
screen=End
headline=WON OBJECTIVES!
article=EndMajorSuccess

[EndLostVP]
screen=End
headline=LOST OBJECTIVES!
article=EndMajorFail

[EndRoutedEnemy]
screen=End
headline=CONFEDERATES ROUTED!
article=EndMajorSuccess

[EndGiveUp]
screen=End
headline=SHAME!
article=EndMajorFail
